
<scsimulator_config>
  <config 
    trip_file="scenarios/digital-rails-av-paulista/peak_dr_algo_1_60/trips9.xml" 
    map_file="scenarios/digital-rails-av-paulista/network.xml" 
    output_file="scenarios/digital-rails-av-paulista/peak_dr_algo_1_60/events9.xml" 
    traffic_signals_file="scenarios/digital-rails-av-paulista/signals.xml"
    simulation_time="86400"/>
</scsimulator_config>
